/* 
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

/*IE Styling*/
.ie #navigation::before {
    box-shadow: 9999px -1px 0px white, 9999px 1px 0px white;
}
/*end IE styling*/

* article{
    font-size: 16px;
}

body
{
    background: white ;
}

#header
{
    padding: 2em 0 0;
}

a#logo
{
    position: relative;
    z-index: 20;
}

#navigation ul.nav > li.current_page_item a,
#navigation ul.nav > li.current_page_parent a,
#navigation ul.nav > li.current-menu-ancestor a,
#navigation ul.nav > li.current-cat a,
#navigation ul.nav > li.current-menu-item a
{
    border: none;
    background: yellow;
    -webkit-box-shadow: none;
            box-shadow: none;
}

#navigation ul.nav > li a
{
    color: #013370;
    border: none !important;
    border-width: 0 !important;
    background: white !important;
    -webkit-box-shadow: none !important;
            box-shadow: none !important;
    text-shadow: none;
}

#navigation
{
    position: relative;

    margin-bottom: 0;

    border: 0;
    border-right: 1em solid white;
    border-radius: 0;
    background: white !important;
    -webkit-box-shadow: none;
            box-shadow: none;
    text-shadow: none;
}

#navigation ul.nav > li a:hover
{
    background: yellow !important;
}

#navigation ul.nav > li:hover{
    background: transparent !important;
}



header#header
{
    position: relative;

    background-color: #013370;

    border-right: 1em solid #013370;
}

#nav_menu-3 > h3 {
    background: yellow;
    padding: 1em;
    text-align: center;
    margin-bottom: 0;
    color: #013370;
}






.header-phone
{
    font-size: 1.2em;

    position: relative;
    top: 1em;

    float: right;
}

.header-phone a
{
    color: #fff;
}

.header-phone a:hover {
    color: yellow !important;
}

#footer-wrapper
{
    max-width: 100%;
    box-sizing: border-box;

}
/*client feedback*/
.hero-page-wrap {
    overflow: hidden;
    height: 40em;
}

.hero-crop {
    position: relative;
    top: -5em;
}
/*end client feedback*/
/*Form*/

.gform_wrapper .gfield_required {
    color: yellow !important;
}

div.gform_wrapper.gform_validation_error .gfield_required {
    color: #790000 !important;
}

.gform_wrapper .top_label .gfield_error textarea.textarea {
    width: 100%;
}

.validation_error
{
    display: none;
}

.gform_wrapper li.gfield.gfield_error,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning
{
    padding: .6em;
}

a.button:hover,
a.comment-reply-link:hover,
.submit:hover,
input[type=submit]:hover,
input.button:hover,
button.button:hover
{
    color: #013370;
    background: #c1c153;
}

a.button,
a.comment-reply-link,
.submit,
input[type=submit],
input.button,
button.button
{
    color: #013370;
    background: #ff0;
}

div#gform_confirmation_wrapper_2 {
    background-color: yellow;
    border: 1px solid rgba(1, 51, 112, 0.45);
    padding: 1em;
    color: #013370;
}
/*end form*/

/*list css hack*/
html>body .entry ul {
    margin-bottom: 0;
}

html>body .entry ul > ul {
    text-indent: 1em;
}
/*end list hack*/

 /*article related*/

ul.list-indent > li {
    list-style-position: outside;
    margin-left: 1em;
}

p.page-quotes {
    font-size: 1.15em;
}
/*end article related*/



/*homepage*/

article.post-5 a.woo-sc-button.custom:hover
{
    background-color: yellow;
}

#navigation ul.nav > li.current_page_item a
{
    margin-top: 0;

    background: yellow !important;
}
#navigation ul.nav > li.current_page_parent a
{
    margin-top: 0;

    background: yellow !important;
}
#navigation ul.nav > li.current-menu-ancestor a
{
    margin-top: 0;

    background: yellow !important;
}
#navigation ul.nav > li.current-cat a
{
    margin-top: 0;

    background: yellow !important;
}
#navigation ul.nav > li.current-menu-item a
{
    margin-top: 0;

    background: yellow !important;
}

.page-id-5 article.post-5 {
    margin-top: 0;
}

.page-id-5 dl.gallery-item
{
    margin-top: 0 !important;
    margin-bottom: 0;
}

.page-id-5 #gallery-2 img
{
    border: 0 !important;
}

.home-middle
{
    position: relative;

    margin-top: .75em;
    padding-top: 4em;
    padding-bottom: 2em;

    background-color: yellow;
}

.home-middle:before
{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: -9999px;

    content: '';

    border-left: 9999px solid yellow;
    -webkit-box-shadow: 9999px 0 0 yellow;
            box-shadow: 9999px 0 0 yellow;
}

.home-bottom
{
    text-align: center;
}

.home-bottom h1,
.home-bottom p
{
    color: #013370;
}

a.woo-sc-button.custom
{
    padding: 1em;

    color: #013370 !important;
    border: 1px solid #013370;
    border-radius: 0;
    background: white;
}

div.home-middle > p > a
{
    font-size: 2rem;
    font-weight: bold;

    position: relative;
    z-index: 20;

    text-decoration: none !important;

    color: #013370;
}


/*.home-image-top:before
{
    position: absolute;
    z-index: 20;
    top: 27%;
    left: 40%;

    content: 'YOU DUMP IT... WE PUMP IT';

    color: white;
}

.home-image-top:after
{
    position: absolute;
    z-index: 20;
    top: 30%;
    left: 40%;

    content: 'CALL Us ON 0800 800';

    color: white;
}*/


div#credit
{
    color: white;
}

/*end homepage*/

/*wheelie wash page*/
#gallery-2 img {
    border: 0 !important;
}

/*.page-id-50 dt.gallery-icon.landscape {
    width: 95%;
    height: 12em;
    overflow: hidden;
}
*/
img.hero-page {
    border: 0;
    width: 97%;
}
/*end wheelie wash page*/

/*inner page*/

#connect > div > div > a.facebook {
    margin-right: 1em;
}

.social
{
    padding: 1em;

    text-align: center;

    background-color: #013370;
}

.social a
{
    color: white;
}

.social a:hover
{
    color: yellow;
}

.menu-waste-container
{
    padding: 1em;

    background-color: #013370;
}

#nav_menu-2 h3
{
    margin-bottom: 0;
    padding: .5em;

    text-align: center;

    background-color: yellow;
}

.widget.widget_nav_menu ul li a:hover
{
    color: yellow;
}
/*end inner page*/

/*location*/
.page-id-25 div#gform_wrapper_2
{
    padding: 2em;

    background-color: #013370;
}

div#gform_wrapper_2
{
    padding: 2em;

    background-color: #013370;
}

.gform_wrapper .top_label input.medium,
.gform_wrapper .top_label select.medium
{
    width: 100%;
}

.page-id-25 .gform_wrapper textarea.small
{
    width: 100% !important;
}

.gform_wrapper textarea.small
{
    width: 100%;
}
/*end locatiuon page*/
/*footer widget*/
section#footer-widgets
{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display:         flex;

    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
            justify-content: center;
}

.block h3
{
    padding: .5em;

    color: #013370 !important;
    background-color: yellow;
}
/*end footer widget*/


/*footer style*/
#footer
{
    border-top: 9px solid yellow;
}

div#footer-wrapper
{
    background-color: #013370;
}

#footer-widgets .widget
{
    border: none;
}

#footer #credit img {
    vertical-align: sub;
    display: inline;
    vertical-align: middle;
}

.map-image img
{
    margin-top: -10em;
    margin-left: 3em;
}

.textwidget
{
    color: white;
}

#footer-widgets a
{
    color: white;
}

div#copyright a
{
    margin-right: 1em;

    color: white;
}
div#copyright a:hover
{
    color: yellow;
}

/*end footer style*/


/*End Global styles*/

/*desktop*/
@media only screen and (min-width: 1100px)
{
    #header::before
    {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: inherit;

        display: table-cell;

        height: 100% !important;

        content: '';

        border-left: 9999px solid #013370;
        -webkit-box-shadow: 9999px 0 0 #013370;
                box-shadow: 9999px 0 0 #013370;
    }

    #header #logo img {
    height: 8em;
}

a#logo {
    margin-bottom: 1em !important;
}

    nav#navigation:before
    {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: -9999px;

        display: table-cell;

        height: 100% !important;

        content: '';

        border-left: 9999px solid #fff;
        -webkit-box-shadow: 9999px 0 0 #fff;
                box-shadow: 9999px 0 0 #fff;
    }

    nav#navigation {
    display: flex !important;
    justify-content: center;
}

ul#main-nav {
    flex-grow: 1;
    display: flex;
}

ul#main-nav > li {
    flex-grow: 1;
}

    .home-text
    {
        position: absolute;

        margin-top: -10em;
        margin-left: 26em;

        color: yellow;
        text-shadow: 1px 1px 1px #013370;
    }

    .page-id-5 dt.gallery-icon.landscape
    {
        overflow: hidden;
    width: 15em;
    height: 11em;
    }

    article.page {
    margin-top: 2em;
    }

    aside#sidebar {
    margin-top: 2em;
}

    /*article related*/
p.page-quotes {
    font-size: 1.15em;
}

ul.list-indent > li {
    list-style-position: outside;
    margin-left: 1em;
}
/*end article related*/
}
/*end desktop*/

/*tablet*/
@media only screen and (min-width: 768px) and (max-width: 1099px)
{
    body {
   box-sizing: border-box !important;
   margin: 0 !important;
   padding: 0 !important;
   width: 100% !important;
   overflow-x: hidden !important;
}

#header #logo img {
    height: 5em;
}

*{
box-sizing: border-box !important;
}
    #header::before
    {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: inherit;

        display: table-cell;

        height: 100% !important;

        content: '';

        border-left: 9999px solid #013370;
        -webkit-box-shadow: 9999px 0 0 #013370;
                box-shadow: 9999px 0 0 #013370;
    }

    nav#navigation:before
    {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: -9999px;

        display: table-cell;

        height: 100% !important;

        content: '';

        border-left: 9999px solid #fff;
        -webkit-box-shadow: 9999px 0 0 #fff;
                box-shadow: 9999px 0 0 #fff;
    }

    nav#navigation {
    display: flex !important;
    justify-content: center;
}

ul#main-nav {
    flex-grow: 1;
    display: flex;
}

ul#main-nav > li {
    flex-grow: 1;
}


    #navigation ul.nav > li a
    {
        font-size: .65em;
    }

    article.page {
    margin-top: 2em;
}

aside#sidebar {
    margin-top: 2em;
}

    /*homepage*/
    .home-text
    {
        font-size: .75em;

        position: absolute;

        margin-top: -15%;
        margin-left: 33%;

        color: yellow;
        text-shadow: 1px 1px 1px #013370;
    }

    .page-id-5 dt.gallery-icon.landscape
    {
        overflow: hidden;

        width: 11em;
        height: 7em;
    }
    /*end homepage*/

    section#footer-widgets
    {
                flex-direction: row;

        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -webkit-flex-direction: row;
            -ms-flex-direction: row;
    }
    
    .map-image img {
    margin-top: -9em;
    margin-left: 3.5em;
}

}

/*end tablet*/

/*mobile*/

@media only screen and (min-width: 320px) and (max-width: 350px)
{
    .home-text
    {
        font-size: .6em;

        position: absolute;
        top: 17em;
        left: 11em;

        color: yellow;
        text-shadow: 1px 1px 1px #013370;
    }
}

@media only screen and (min-width: 351px) and (max-width: 450px)
{
    .home-text
    {
        font-size: .6em;

        position: absolute;
        top: 17em;
        left: 16em;

        color: yellow;
        text-shadow: 1px 1px 1px #013370;
    }
}

@media only screen and (min-width: 300px) and (max-width: 767px) and (orientation: landscape)
{
    .textwidget {
    color: white;
    text-align: center;
    float: none;
}

.header-phone {
    font-size: 1.2em;
    position: relative;
    top: 1em;
    float: none;
    display: inline-block;
}

    .home-text
    {
        font-size: .6em;

        position: absolute;
        top: 17em;
        left: 35vw;

        color: yellow;
        text-shadow: 1px 1px 1px #013370;
    }

    /*footer*/
    .map-text {
    text-align: left;
}

.block.footer-widget-3 * {
    text-align: left;
}
.block.footer-widget-1 * {
    text-align: left;
}

    /*end footer*/
}

@media only screen and (min-width: 300px) and (max-width: 767px)
{
    #header .site-header
    {
        position: fixed;
        z-index: 9999;
        top: 3em;
        left: 2.5em;
    }

    #header .nav-toggle
    {
        /* color: #013370; */
        z-index: 9999;

        padding: .25em;

        border: none;
        border-radius: 0;
        background: rgba(255, 255, 0, 0.84);;
    }

    #header .nav-toggle a
    {
        color: #013370;
    }

    .header-phone {
    font-size: 1.2em;
    position: relative;
    top: 1em;
    left: 16vw;
    float: none;
    /* margin: 0 auto; */
    }


    header#header
    {
        margin-bottom: .75em;
        padding: 2em 0 1em;
    }

    #header > div.site-header > span > a > span {
    display: none;
}


    #navigation
    {
        position: fixed;
        z-index: 9999;
        top: 0;
        right: 0;

        overflow: auto;

        height: 96%;
        margin-bottom: 10em;
        padding-bottom: 10px;

        border: 0;
        border-bottom: 2em solid transparent;
        border-radius: 0;
        background: yellow !important;
        box-shadow: -1px 0px 16px #000000;
        text-shadow: none;
    }
    #header::before
    {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: -9999px;

        display: table-cell;

        height: 100% !important;

        content: '';

        border-left: 9999px solid #013370;
        -webkit-box-shadow: 9999px 0 0 #013370;
                box-shadow: 9999px 0 0 #013370;
    }

    #navigation ul.nav > li a {
    background: yellow !important;
    }
    /*homepage*/
    

    .home-bottom
    {
        font-size: .75em;

        position: relative;
        top: -1em;
        left: -6em;

        text-align: center;
        /* background-color: #013370; */
    }

    #main > article > section > div.home-bottom {
    left: 0;
    top: 0;
	}

    #gallery-2 .gallery-item
    {
        float: none !important;

        width: 95% !important;
    }

    .page-id-5 #gallery-2 > br:nth-child(5)
    {
        display: none;
    }

    .home-image-top
    {
        overflow: hidden;

        width: 95%;
        margin-bottom: .5em;
        margin-left: .5em;
        /* text-align: center; */
    }

    .page-id-5 #wrapper > div.home-image-top > img
    {
        max-width: 100%;
        height: 7em;

        vertical-align: bottom;

        object-fit: cover;
    }

    /*end homepage*/

    /*footer*/

    section#footer-widgets
    {
                flex-direction: column;

        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
            -ms-flex-direction: column;
    }

    #footer
    {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display:         flex;
                flex-direction: column-reverse;

        text-align: center;

        -webkit-flex-direction: column-reverse;
            -ms-flex-direction: column-reverse;
        -webkit-flex-direction: column-reverse;
            -ms-flex-direction: column-reverse;
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -webkit-flex-direction: column-reverse;
            -ms-flex-direction: column-reverse;
    }

    div#copyright
    {
        /* text-align: center; */
        margin-bottom: .75em;
    }
    /*end footer*/
}
/*end mobile*/
